*,
	*:before,
	*:after {
  	  box-sizing: border-box;
	}

	body {
    background-color: #ffef96;color: black;
    font-family: "Times New Roman";
    font-size: 18px;
    line-height: 1.5;
    text-align: justify;
	}
		
  #header {
    color: red;
    font-style: italic;
    padding-left: 230px;
    font-size: 70px;
    margin-bottom: 25px;
    letter-spacing: 7px;
    animation: flicker 2s infinite alternate;
  }

  @keyframes flicker {
    0%, 30%, 100% {
      text-shadow: 5px 5px #ffffff;
    }
    10%, 40% {        
      text-shadow: none;
      box-shadow: none;
    }
  }

	.container {
		max-width: 1000px;
		margin: 0 auto;
		float: left;
	}

	#content {
		border: none;
		padding-top: 18px;
		margin-left: 300px;
		color: black;
	}

	#sidebar {
    text-align: left;
		float: left;
		width: 200px;
		color: red;
    font-size: 30px;
		will-change: min-height;
	}
        
  #sidebar a:hover {
    font-style: italic;
  }

	#sidebar .sidebar__inner {
		border: none;
		padding: 15px;
		margin-left: 30px;
		position: relative;
		transform: translate(0, 0);
		transform: translate3d(0, 0, 0);
		will-change: position, transform;
	}

	.clearfix:after {
		display: block;
		content: "";
		clear: both;
	}
        
  a:link {
    text-decoration: none;
    color: red;
  }

  a:visited {
    color: red;
  }
  
  .navlink a:link {
    color: red;
  }

  .navlink a:hover {
    font-style: italic;
  }

  .navlink a:visited {
    color: red;
  }

  ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
  }

  #page-title {
    font-size: 30px;
  }
  
  .result {
  display: none;
}